---
ppc64le:
- rhel-8-for-ppc64le-appstream-rpms
- rhel-8-for-ppc64le-baseos-rpms
s390x:
- rhel-8-for-s390x-appstream-rpms
- rhel-8-for-s390x-baseos-rpms
x86_64:
- rhel-8-for-x86_64-appstream-rpms
- rhel-8-for-x86_64-baseos-rpms
